株式会社サイバーガジェット株式会社サイバーガジェット

HOME > お客様サポート > よくある質問 FAQ > コードフリーク PSP用 > CYBER コードフリークtypeIII/スタンダード(PSP用)のセットアップを実行できません。

よくあるご質問と回答(FAQ) コードフリーク PSP用 

CYBER コードフリーク スタンダード(PSP用)、CYBER コードフリーク typeIII(PSP用)、CYBER コードフリーク type 0(PSP用)は2019年12月31日もって、CYBER コードフリーク typeII(PSP用)、CYBER コードフリーク(PSP用)は2018年4月30日をもって製品サポートを終了し、サーバーを停止させていただきました。サーバー停止後は本製品のインストールやアップグレード、コードダウンロードはできません。あらかじめご了承ください。

※インストール済みの製品はサポート終了、サーバー停止後も今まで通りご使用いただけます。

Q. CYBER コードフリークtypeIII/スタンダード(PSP用)のセットアップを実行できません。

対象

  • CYBER コードフリーク typeIII(PSP用)
  • CYBER コードフリーク スタンダード(PSP用)
  • 使い方
A.

セットアップを実行するためには、.NET FrameWork 3.5以上が必要になります。セットアップを実行できないときは、こちらから.NET FrameWorkを導入してください。

コードフリーク PSP用 すべての質問